<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:id="@+id/relayout"
    android:layout_height="50dp">

    <ImageView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerVertical="true"
        android:id="@+id/im"
        android:src="@drawable/icon_search" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textColor="@color/white"
        android:layout_toEndOf="@id/im"
        android:layout_marginStart="25dp"
        android:text="@string/app_name"
        android:maxLines="1"
        android:id="@+id/tv_suggestion"
        android:ellipsize="end"
        android:layout_toStartOf="@id/im_fill_in"
        android:layout_centerVertical="true"
        android:textSize="16sp" />



    <ImageView
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:layout_centerVertical="true"
        android:id="@+id/im_fill_in"
        android:paddingStart="12dp"
        android:paddingEnd="12dp"
        android:layout_alignParentEnd="true"
        android:layout_centerInParent="true"
        android:src="@drawable/icon_fill_in" />

</RelativeLayout>